it-swarm.dev

Aggiornato a 3.3: impossibile salvare in Frontend ("campo categoria richiesto")

Non riesco più a modificare nel frontend. Ogni volta che voglio applicare le mie modifiche, viene visualizzato un messaggio di errore "Campo obbligatorio: categoria". Qualche idea su come risolverlo?

EDIT: questa domanda è già stata posta qui

1
JinSnow

Esiste un bug noto nella versione 3.3.3: gli articoli con associazioni multilingua non possono essere salvati in frontend dalla 3.3.3. Errore: "Avviso: campo richiesto: categoria"

È stato inviato un ticket qui

3
MagTun